Subject: Ticket Assigned - Adore Floating Candles
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:34:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Adore Floating Candles 
Hello, 
I am looking for Adore Floating Candles. Its product code is "155126573" and I request the management to update me about these candles.
I am attaching a picture of it.

I reside in Juffair, Bahrain.It would be helpful if I could pick this item from Lifestyle shop in Oasis Mall Juffair.

Awaiting your earliest response. 

Thanks and regards, 
Firdous Fatima 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630196